<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="w-188">W-188</h1>
<p>Element: Tungsten (Z = 74); natural abundance: 0.0 %</p>
<p>Results found: (6) [‘j4t1’, ‘t21’, ‘jnd50’, ‘j4t2’, ‘j4t0’, ‘j33’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 15.2; Collisions: 2.05790e+01 +/- 0.0 %</p>
<p>j33 time: 12.1; Collisions: 1.57996e+01 +/- 0.0 %</p>
<p>jnd50 time: 16.0; Collisions: 2.03157e+01 +/- 0.0 %</p>
<p>t21 time: 15.7; Collisions: 2.05527e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 15.9 % (refs), 15.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.7 %</p>
<p>jnd50: rms = 7734.5 %</p>
<p>j33: rms = 2489.6 %</p>
</body>
</html>
